.integration-box {
    min-width: 120px;
    min-height: 120px;
    max-width: 106px;
    padding: 5px;
    border-radius: 10%;
    border: 2px solid #E4E7EC;
    box-shadow: 1px 10px 10px #10182814;
    display: flex;
    justify-content: center;
    align-items: center;
    margin-right: 30px;
    margin-bottom: 0;
    height: 100%;

    @media screen and (max-width: 768px) {
        min-width: 80px;
        min-height: 80px;
        max-width: 80px;
        margin-right: 20px;
    }
}
.integration-box > img {
    width: 95%;
    height: auto;
}

.integrations-container {
    display: flex;
    flex-wrap: wrap;
    row-gap: 24px;
}